.nodeExample1 {
    border: 1px solid #000;
    padding: 7px;
    border-radius: 5px;
    text-align: center;
    background-image: url('https://implanixtlan.org.mx/pagina/img/default-background.png'); /* Reemplaza con tu ruta */
    background-size: cover; /* Ajusta la imagen para cubrir todo el fondo */
    background-position: 72% 49%; /* Centra la imagen */
    background-repeat: no-repeat; /* Evita que la imagen se repita */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #333;
    min-width: 130px;  /* Todos los nodos con ancho mínimo */
    min-height: 80px;  /* Altura mínima para evitar desajustes */
}
.node-9-node-1-node-3{
    left: 1156.5px !important;
}
.nodeExample1 .node-name {
    font-weight: bold;
    font-size: 16px;
    color: #2c3e50;
}

.nodeExample1 .node-title {
    font-size: 14px;
    color: #7f8c8d;
}

.page-item.active .page-link{
    background-color: #681a32 !important;
    border-color: #681a32 !important;
}
.page-link{
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #681a32;
    background-color: #fff;
    border: 1px solid #dee2e6;
}
.bg-fge-cafe{
    background-color: #BC955A !important;
    color: #ffff !important;
}